# Interface PointCloudFixedSizeAlgorithmJson

Render points with fixed real world or screen space size.

See https://developers.arcgis.com/web-scene-specification/objects/pointCloudFixedSizeAlgorithm/.

interface PointCloudFixedSizeAlgorithmJson {
size?: number;
type: "pointCloudFixedSizeAlgorithm";
useRealWorldSymbolSizes?: boolean;
}

#####
Index

### Properties

size?
type
useRealWorldSymbolSizes?

##
Properties

### `Optional` size

size?: number

Symbol size in real world units or display unit.

### type

type

Type:String Value of this property must be pointCloudFixedSizeAlgorithm.

### `Optional` useRealWorldSymbolSizes

useRealWorldSymbolSizes?: boolean

If true symbol size is in meters, display unit (pt) otherwise.